h1 {
    font-family: Verdana,  Arial, Helvetica, sans-serif;
    font-size: medium;
    text-transform: capitalize
}

h2 {
    font-family: Verdana,  Arial, Helvetica, sans-serif;
    font-size: medium;
    }
	
h3 {
     font-family: Verdana,  Arial, Helvetica, sans-serif;
     font-size: 1.3em  
       }
	   
h4 {
     font-family: Verdana,  Arial, Helvetica, sans-serif;
     font-size: 1em;     
     font-style:  normal
	}
	
body {
      margin-left: 7.5em;
      margin-right: 4.5em;
       background: url(sb4back.gif) white; 
      }
	 
p {
   font-size: 100%;
   font-family: Verdana,  Arial, Helvetica, sans-serif;
   line-height: normal;
   padding-bottom: 0em;
   padding-top: 0em
}



.bib {
     margin-left: 4em;
     text-indent: -3em;
     font-family: Verdana,  Arial, Helvetica, sans-serif;
	 }
	
td {
    font-size: 1em;
    font-family:  Verdana,  Arial, Helvetica, sans-serif;
    margin-left: 5em;
    }

tr{
    font-size: 1em;
    font-family:  Verdana,  Arial, Helvetica, sans-serif;
    margin-left: 5em;
     }

.center {
	text-align: center
	}

.left {
	text-align: left
}

th {
	font-size: .75em;
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
	
blockquote {
      font-family: Verdana,  Arial, Helvetica, sans-serif;
      font-size: .80em;
     }
	 
ul {
     list-style-type: disc;
   font-family: Verdana,  Arial, Helvetica, sans-serif;
   font-size: 1em;
   line-height: normal;
   padding-bottom:.25em
    }

li {
    font-size: 90%;
    font-family:  Verdana,  Arial, Helvetica, sans-serif;
    }

	
.fig { font-family: Verdana,  Arial, Helvetica, sans-serif;
      font-size: .75em
}

 sup{
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: xx-small
    }

  
	
sub{
     font-family: Verdana,  Arial, Helvetica, sans-serif;
     font-size: xx-small
}        
.indent0{
margin-bottom: .01em;
margin-top: .01em
}
         
.indent1{
	margin-left: 1.5em;
	margin-bottom: .01em;
margin-top: .01em
}     
.indent2{
	margin-left: 3em
; margin-top: .01em; margin-bottom: .01em
}  

.indent3{
	margin-left: 4.5em
}     

.indent4{
	margin-left: 6em

}
.tablenote {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: .75em
}
.right {
	text-align: right;
}
.blue {
	color: #6495ED;
	font-family: Verdana,  Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-style: italic;
	font-weight: 200;
	background-color: White;
	text-align: center;
}
.bold {
	font-weight: bold;
	font-size: 1em;
}

.photocap {
	font-family: Verdana,  Arial, Helvetica, sans-serif;
      font-size: 0.75em;
	  font-weight: 200;
; font-style: italic
}          
.question {
font-size: 1em;
   font-family: Verdana,  Arial, Helvetica, sans-serif;
   line-height: normal;
   padding-bottom: 0em;
   padding-top: 0em;
   font-style: italic; font-weight: bold; margin-left: 1.5em; margin-top: .01em; margin-bottom: .01em}                                                                                                                                              
 .smitalics {  font-size: .6em; font-style: italic}



 #button3 {
      width: 8.0em;
      display: inline;
      font-size: 1.2em;
      font-family: Arial;
      font-weight: bold;
      margin-bottom: 1em;
      }

      #button3 ul {
      list-style-type: none;
      display: inline;
      margin: 0;
      padding: 0;
      border: 0;
      }

      #button3 li {
      display: inline;
      border-bottom: 1px solid white;
      margin: 0;
      }

      #button3 li a {
      color: black;
      background-color: #ccddbb;
      display: inline;
      /*margin: 3px;*/
      border-width: 0px;
      border-left: 12px  solid #ddffee;
      border-right: 20px solid #aaccbb;
      padding: 4px;
      padding-left: 8px;
      padding-right: 8px;
      text-decoration: none;
      /* width: 100% */
      }

      #button3 li a:hover {
      display: inline;
      background-color: #dcedcb;
      border-width: 0px;
      border-left: 12px  solid #edfffe;
      border-right: 20px solid #badccb;
      padding: 4px;
      padding-left: 8px;
      padding-right: 8px;
      }